.vsm-splash-wrapper
  %section.home-splash.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      %a.hero-title.hero-cta.hero-vsm-title{ href: "/analysts/forrester-vsm/" }
        %h1
          Strong Performer In VSM Tools Evaluation
      %p.hero-description
        Forrester Cites GitLab As A Strong Performer In VSM Tools Evaluation
      %a.btn.cta-btn.accent.hero-cta.hero-vsm-free-trial{href: "/pricing/"}
        Try GitLab for Free
      %a.hero-cta.hero-vsm-link{ href: "/analysts/forrester-vsm/" }
        %p Read the full report →
    .hero-image-container
      %a.hero-image-link.hero-cta.hero-vsm-image{ href: "/analysts/forrester-vsm/" }
        %img.hero-image{ src: "/images/home/forrester-vsm-graphic.png" }
